AOS.init({
    duration: 1100,
});

$(function(){
    //$(".chevron-down").
    $("div[data-toggle=collapse]").click(function(){
        $(this).children('span').toggleClass("fa-chevron-down fa-chevron-up");
    });
})